<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="40">
    <author>Owen Nielsen</author>
    <version>1.0.0</version>
    <iconFilename>icon_T9.dds</iconFilename>
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="UpgradedT9.xml"/>
    </storeItems>
    <title>
        <en>Upgraded New Holland T9</en>
		<de>Verbesserte New Holland T9</de>
		<fr>New Holland T9 amélioré</fr>
    </title>
    <description>
		<en>added new engine sizes: 435, 600, 645, 700 added with applicaple horsepower and torque. New tire configurations added and fuel tanks size options added. Realistically priced.</en>
        <de>Neue Motorgrößen hinzugefügt: 435, 600, 645, 700 mit anwendbarer PS und Drehmoment. Neue Reifenkonfigurationen hinzugefügt und Optionen für Kraftstofftanks hinzugefügt. Realistischer Preis.</de>
		<fr>ajouté de nouvelles tailles de moteur: 435, 600, 645, 700 ajoutés avec la puissance et le couple applicaple. Nouvelles configurations de pneus ajoutées et options de taille de réservoirs de carburant ajoutées. Prix ​​réaliste.</fr>
    </description>
</modDesc>
